/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091021111704/index.css ::::: */

span#software, span#license, span#copyright { padding: 6px; font-family: 'ms sans-serif',sans-serif,arial,helvetica; font-size: 10px; }
span#software {  }
span#license {  }
span#copyright {  }
form#jreact_form {  }
.jwajaxvote-inline-rating { display: block; vertical-align: middle; line-height: 25px; }
.jwajaxvote-star-rating { width: 175px; float: left; }
.jwajaxvote-star-rating, .jwajaxvote-star-rating a:hover, .jwajaxvote-star-rating .current-rating { background: transparent url('star.gif') repeat-x scroll left -1000px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.jwajaxvote-star-rating { margin: 0pt; padding: 0pt; overflow: hidden; position: relative; width: 125px; height: 25px; list-style-type: none; list-style-image: none; list-style-position: outside; background-position: left top; }
.jwajaxvote-star-rating li { padding: 0pt; display: inline; background-image: none; }
.jwajaxvote-star-rating a, .jwajaxvote-star-rating .current-rating { border: medium none ; overflow: hidden; position: absolute; top: 0pt; left: 0pt; text-indent: -1000px; height: 25px; line-height: 25px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; cursor: pointer; }
.jwajaxvote-star-rating a:hover { background-position: left bottom; }
.jwajaxvote-star-rating a.three-stars { width: 60%; z-index: 4; }
.jwajaxvote-star-rating a.four-stars { width: 80%; z-index: 3; }
.jwajaxvote-star-rating a.five-stars { width: 100%; z-index: 2; }
.jwajaxvote-star-rating .current-rating { margin: 0pt; padding: 0pt; z-index: 1; background-position: 0pt center; }
.jwajaxvote-clr { clear: both; }
body { margin: 0pt; background: rgb(229, 238, 243) none repeat scroll 0% 0%; font-family: Arial; text-align: center; color: rgb(0, 0, 0); -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
div#upperbody { background: transparent url('fondo.gif') repeat-x scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
div#subbody { margin: 0pt auto; padding: 6px; position: relative; width: 960px; background-color: rgb(255, 255, 255); text-align: left; }
div#wrap { width: 948px; background-color: rgb(255, 255, 255); }
a:link, a:visited { text-decoration: none; color: rgb(134, 134, 134); }
a:hover { color: rgb(200, 200, 200); }
.newsfrontseccionred { font-family: arial; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: rgb(255, 0, 0); }
form { margin: 0pt; padding: 0pt; }
span.small, td.createdate { visibility: hidden; height: 0px; }
#header { height: 104px; width: 948px; clear: both; background-repeat: no-repeat; margin-bottom: 25px; }
#header-sup { clear: both; }
#header-sup-izq { float: left; width: 260px; height: 24px; margin-left: 0px; margin-top: -5px; }
#hora { padding: 4px; float: left; font-family: arial; font-size: 11px; color: rgb(253, 184, 18); }
#fecha, #fechas { padding: 4px; float: left; font-family: arial; font-size: 11px; color: rgb(168, 168, 168); }
#header-sup-der { float: right; width: 430px; height: 23px; }
#header-centro { clear: both; }
#header-right { width: 300px; height: 85px; margin-left: 640px; margin-top: -24px; }
#header-centro-izq { float: left; width: 370px; height: 75px; cursor: pointer; }
div#header div#activacion { position: absolute; top: 38px; left: 690px; width: 99px; height: 33px; }
div#contenedor-submenu { text-align: right; height: 72px; margin-top: -25px; }
#subheader-menu-upapel { overflow: hidden; width: 945px; height: 70px; visibility: hidden; position: absolute; top: 110px; left: 6px; text-align: right; }
#subheader-menu-uactiva { width: 940px; height: 25px; visibility: hidden; position: absolute; top: 127px; left: 6px; text-align: right; }
#subheader-menu-umedia { width: 940px; height: 25px; visibility: hidden; position: absolute; top: 127px; left: 6px; text-align: right; }
#subheader-menu-upapel a, #subheader-menu-uactiva a, #subheader-menu-umedia a, #subheader-menu-upapel a:link, #subheader-menu-upapel a:visited, #subheader-menu-uactiva a:link, #subheader-menu-uactiva a:visited, #subheader-menu-umedia a:link, #subheader-menu-umedia a:visited, a#mainlevel:link, a#mainlevel:visited { padding: 5px; font-family: arial; font-size: 11px; font-weight: bold; color: rgb(170, 170, 170); text-transform: uppercase; text-decoration: none; background-color: rgb(255, 255, 255); display: block; float: right; }
#subheader-menu-upapel a:hover, #subheader-menu-uactiva a:hover, #subheader-menu-umedia a:hover, #subheader-menu a:hover, a#mainlevel:hover { font-family: arial; font-size: 11px; font-weight: bold; color: rgb(204, 204, 204); text-decoration: none; }
#mainbody { border-right: 1px solid rgb(235, 235, 235); margin: 5px; float: left; width: 600px; padding-right: 15px; }
#footer { clear: both; }
#footerMenu { clear: both; width: 650px; height: 25px; }
div#contenido { background: transparent url('filetecontenido.gif') repeat-y scroll 635px 0px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-family: Arial; font-size: 11px; line-height: 14px; text-align: left; }
div#columnaIzquierda { border-top: 1px solid rgb(204, 206, 207); }
div#columnaIzquierda ul li { list-style-type: none; }
div#columnaIzquierda ul#MigasPan { width: 313px; font-size: 12px; line-height: 18px; margin-left: -40px; margin-top: -2px; }
div#columnaIzquierda ul#MigasPan li { padding: 1px 0px 2px 18px; background: transparent url('menorque.gif') no-repeat scroll 5px 6px; color: rgb(161, 156, 155); float: left; display: block; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
div#columnaIzquierda ul#MigasPan li.primera { padding: 1px 0px 2px; color: rgb(0, 174, 239); text-transform: uppercase; font-weight: bold; background-image: none; }
div#columnaIzquierda ul#MigasPan li.primera a { color: rgb(0, 174, 239); }
div#columnaIzquierda ul#herramientas { margin: 3px 0pt 0pt; padding: 0px; width: 600px; height: 24px; display: block; float: left; background-color: rgb(242, 244, 245); }
div#columnaIzquierda div#noticia { margin: 2px 0pt 0pt; float: left; width: 100%; }
div#columnaIzquierda div#noticia h1 { padding: 0pt; font-size: 36px; line-height: 42px; font-weight: bold; font-family: Arial; letter-spacing: -1px; }
div#columnaIzquierda div#noticia div#comentarios { border-top: 1px dotted rgb(204, 206, 207); width: 613px; margin-top: 20px; margin-left: 0px; float: left; }
div#columnaIzquierda div#noticia div#comentarios span.comentario { padding: 0pt 5px; background: transparent url('filetedata.gif') no-repeat scroll 100% 2px; color: rgb(0, 0, 0); -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
div#columnaIzquierda div#noticia div#comentarios span.numero { color: rgb(108, 171, 216); font-weight: bold; line-height: 10px; }
div#columnaIzquierda div#noticia div#comentarios span.firma { border: medium none ; }
div#columnaIzquierda div#noticia div.desarrollo2 { margin: 15px 0pt 0pt; float: left; width: 473px; }
div#columnaIzquierda div#noticia div.desarrollo2 div.Cuerpo2 { width: 473px; }
div.Cuerpo2 a { text-decoration: underline; }
body.mceContentBody, iframe.mceEditorIframe, div#columnaIzquierda div#noticia div.desarrollo2 p, div#columnaIzquierda div#noticia div.desarrollo2 div.Cuerpo2 { margin: 3px 0pt 15px; font-family: Georgia; font-size: 14px; line-height: 19px; font-weight: normal; float: left; width: 600px; }
div.moduletable { background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
